## crypt 1.0.0~mx21+1

=== debian/changelog ===
crypt (1.0.0~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 03 Oct 2021 22:35:22 -0400

com.github.dcharles525.crypt (1.0.0) precise; urgency=low

  * Initial Release.

 -- David Johnson <dcharles525@gmail.com>  Sun, 20 May 2018 15:15:00 -0700
