=== debian/control ===
Source: crypt
Section: x11
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: David Johnson <dcharles525@gmail.com>
Build-Depends: meson,
               valac,
               debhelper,
               libgranite-dev,
               libgtk-3-dev,
               libglib2.0-dev,
               libsoup2.4-dev,
               libwebkit2gtk-4.0-dev,
               libjson-glib-dev,
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libclutter-gtk-1.0-dev,
               libclutter-gst-3.0-dev,
               libsqlite3-dev
Standards-Version: 3.9.3
Homepage: https://github.com/dcharles525/crypt

Package: crypt
Architecture: any
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: View and Watch Crypto Currency With Ease!
