## crypt blowfish-0.4.2

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,11 @@
 TEST_OBJS = \
 	$(BLOWFISH_OBJS) crypt_gensalt.o crypt_test.o
 
-all: $(CRYPT_OBJS)
+EXTRA_MANS = \
+	crypt_r.3 crypt_rn.3 crypt_ra.3 \
+	crypt_gensalt.3 crypt_gensalt_rn.3 crypt_gensalt_ra.3
+
+all: $(CRYPT_OBJS) man
 
 check: crypt_test
 	./crypt_test
@@ -31,6 +35,11 @@
 crypt_test.o: wrapper.c
 	$(CC) $(CFLAGS) wrapper.c -DTEST -o crypt_test.o
 
+man: $(EXTRA_MANS)
+
+$(EXTRA_MANS):
+	echo '.so man3/crypt.3' > $@
+
 .c.o:
 	$(CC) $(CFLAGS) $*.c
 
@@ -38,4 +47,4 @@
 	$(AS) $(ASFLAGS) $*.S
 
 clean:
-	$(RM) crypt_test *.o core
+	$(RM) crypt_test *.o $(EXTRA_MANS) core
